pygtkspellcheck 3.0-1.1 source package in Ubuntu

Changelog

pygtkspellcheck (3.0-1.1) unstable; urgency=low


  * Non-maintainer upload.
  * debian/control: Build-Depend on python3-all instead of python3 to fix
    building with multiple supported Python 3 versions. (Closes: #707172)

 -- Sebastian Ramacher <email address hidden>  Thu, 16 May 2013 17:07:47 +0200

Upload details

Uploaded by:
Carlos Jenkins Pérez on 2013-05-18
Uploaded to:
Sid
Original maintainer:
Carlos Jenkins Pérez
Architectures:
all
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe misc
Trusty release on 2013-10-18 universe misc

Builds

Saucy: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
pygtkspellcheck_3.0-1.1.dsc 2.1 KiB 19296976e5f79be72da915e572530816e166947ba57967319988d71781151bc3
pygtkspellcheck_3.0.orig.tar.gz 51.0 KiB b1eb435527d9349e1d880b19179167473f90e2bf401446bb76a4045a80c92e5b
pygtkspellcheck_3.0-1.1.debian.tar.gz 3.8 KiB 4714d2d1b999d0cdbb2eedf18d4cbbaecd5ff8c092fed2af99d9c81fc23ea136

Available diffs

No changes file available.

Binary packages built by this source

python-gtkspellcheck: No summary available for python-gtkspellcheck in ubuntu saucy.

No description available for python-gtkspellcheck in ubuntu saucy.

python-gtkspellcheck-doc: No summary available for python-gtkspellcheck-doc in ubuntu saucy.

No description available for python-gtkspellcheck-doc in ubuntu saucy.

python3-gtkspellcheck: No summary available for python3-gtkspellcheck in ubuntu saucy.

No description available for python3-gtkspellcheck in ubuntu saucy.